Bug 511758 - FTBFS fityk-0.8.1-14.fc10
FTBFS fityk-0.8.1-14.fc10
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fityk (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: John Pye
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 507660
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-15 00:09 EDT by FTBFS
Modified: 2009-08-19 08:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-19 08:21:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (650.18 KB, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
build.log (53.60 KB, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
mock.log (949 bytes, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
root.log (931.89 KB, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
build.log (50.46 KB, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
mock.log (956 bytes, text/plain)
2009-07-15 00:09 EDT, FTBFS
no flags Details
patch updating spec to the latest upstream version; fixes this bug (4.36 KB, patch)
2009-07-15 15:56 EDT, Marcin Wojdyr
no flags Details | Diff

  None (edit)
Description FTBFS 2009-07-15 00:09:26 EDT
fityk-0.8.1-14.fc10.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-15 00:09:29 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-15 00:09:32 EDT
Created attachment 353564 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-15 00:09:34 EDT
Created attachment 353565 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-15 00:09:35 EDT
Created attachment 353566 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-15 00:09:37 EDT
Created attachment 353567 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-15 00:09:38 EDT
Created attachment 353568 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-15 00:09:39 EDT
Created attachment 353569 [details]
mock.log

mock.log for x86_64
Comment 8 Marcin Wojdyr 2009-07-15 09:36:14 EDT
Updating to the latest upstream version (fityk-0.8.8) should fix this problem.
Comment 9 Marcin Wojdyr 2009-07-15 15:56:00 EDT
Created attachment 353890 [details]
patch updating spec to the latest upstream version; fixes this bug

Updating to fityk 0.8.8 fixes this bug and also #511307.
The new spec depends on xylib library, which was submitted for a review as #507660
Comment 10 Marcin Wojdyr 2009-07-15 16:01:24 EDT
sorry, wrong syntax for the bug links. The patch fixes also bug 511307, and it depends on bug 507660
Comment 11 Marcin Wojdyr 2009-07-26 20:00:22 EDT
ping John
Comment 12 Marcin Wojdyr 2009-08-19 08:21:15 EDT
updating to 0.8.8 fixed this bug

Note You need to log in before you can comment on or make changes to this bug.